aboutsummaryrefslogtreecommitdiff
path: root/example/run.sh
diff options
context:
space:
mode:
authorlns <matzeton@googlemail.com>2022-05-04 12:42:05 +0200
committerlns <matzeton@googlemail.com>2022-05-04 15:29:34 +0200
commit5e7d06b220d21e03d01334c9f445a8407916bb0d (patch)
tree155ea8c0b2efea8571b45b5f6971f3b13cc3fadc /example/run.sh
ukrainify-me
Signed-off-by: lns <matzeton@googlemail.com>
Diffstat (limited to 'example/run.sh')
-rwxr-xr-xexample/run.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/example/run.sh b/example/run.sh
new file mode 100755
index 0000000..f1ed5d4
--- /dev/null
+++ b/example/run.sh
@@ -0,0 +1,10 @@
+#!/usr/bin/env sh
+
+set -e
+set -x
+
+USERNAME="${1:-utoni}"
+MYPATH="$(dirname ${0})"
+cd "${MYPATH}"
+make -C ..
+../github-avatar-ukrainify "${USERNAME}"